[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.OnHeaderSized

Event handler when a column or row header is re-sized

## Declaration

Source position: grids.pas line 1279

`public property TCustomDrawGrid.OnHeaderSized: THdrEvent read FOnHeaderSized write FOnHeaderSized;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.